<main class="block">
    <h1 class="title"> Todo List </h1>
    <table id="todoTable" class="table-auto bg-gray-200 m-auto shadow-xl rounded-md overflow-hidden">
        <thead>
            <tr>
                <th> Name </th>
                <th> Description </th>
                <th> Created at </th>
                <th></th>
            </tr>
        </thead>
        <tbody id="todo-tbody">
        </tbody>
    </table>
    <h1 id="emptyText" class="title hidden bg-red-400 w-max p-2"> No todo registered :( </h1>
    <button id="btn-register-todo" class="btn m-auto block mt-5"> Register Todo </button>
</main>